### Method

# WebKit2 UserContentFilter ref

#### Declaration [src]

    WebKitUserContentFilter*
    webkit_user_content_filter_ref (
      WebKitUserContentFilter* user_content_filter
    )

#### Description [src]

Atomically increments the reference count of `user_content_filter` by one.

This function is MT-safe and may be called from any thread.

Available since: | 2.24

#### Return value

Returns: | `WebKitUserContentFilter`
| The `user_content_filter` passed in.
| The caller of the method takes ownership of the data, and is responsible for freeing it.